=== debian/control ===
Source: jolicloud-webapp-mmaprofighter
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-mmaprofighter
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.mmaprofighter.com/
Description: Jolicloud web application for MMA Pro Fighter
 The MMA Pro Fighter web site running in a simple Jolicloud window.
